/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

* { margin:0; padding:0;}
html, body { height:100%;  min-width:950px;}	
body { 
	background:#f1f1f1; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	line-height:1.125em;
	color:#a7a7a7;
	}
input, select, textarea { font-family:Arial, Helvetica, sans-serif;	font-size:1em;	vertical-align:middle;	font-weight:normal;}
object { vertical-align:top; outline:none}
.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
.container {	overflow:hidden; width: 100%;}
a img{ border:0px}
img{
	vertical-align: top;
	text-align: center;
}
fieldset{ border:none}
.oh{ overflow:hidden}

.col-1, .col-2, .col-3, .col-4{ float:left}
/*======= width =======*/
.main {	margin: 0 auto;	position: relative;	width: 950px; }

.row .col-1{ width:173px; margin-right:35px}
.row .col-2{ width:173px;}
.bg{background:url(../images/tail1.gif) repeat-y 190px top}
.bg1{background:url(../images/tail1.gif) repeat-y 398px top}

.row1 .col-1{ width:160px; margin-right:0}
.row1 .col-2{ width:70px;}
.row2 .col-1{ width:159px; margin-right:0}
.row2 .col-2{ width:69px;}
.row2 .col-3{ width:89px;}
.row3 .col-1{ width:190px; margin-right:38px}
.row3 .col-2{ width:190px;}
.row4 .col-1{ width:270px; margin-right:29px}
.row4 .col-2{ width:270px;}



a{ color:#ea7e14; text-decoration:none; outline:none}
a:hover{
	text-decoration: underline;
	text-align: left;
}
		
section ul.list{margin:0; padding:0; list-style:none;}
section ul.list .last{background:none}
section ul.list li{background:url(../images/tail.gif) bottom left repeat-x }
section ul.list li a{background:url(../images/marker1.gif) top left no-repeat; background-position:0 6px; margin:0; padding-left:15px; color:#ea7e14; text-decoration:none; line-height:26px; font-size:14px; font-family: Arial, Helvetica, sans-serif} 
section ul.list li a:hover {background:url(../images/marker1-act.gif) top left no-repeat; background-position:0 6px; text-decoration:none; color:#a7a7a7; }

.link{color:#000000; background:url(../images/marker.gif) top left no-repeat; padding-left:20px; background-position:0 5px; text-decoration:none; font-size:.916em  }
.link:hover{text-decoration:underline }

.button{color:#fff; background:#ea7e14; line-height:24px; display:block; text-decoration:none;  border-radius:21px;	-moz-border-radius:21px; -webkit-border-radius:21px; cursor:pointer; position:relative; float:right; margin-right:19px; padding:0px 10px 3px 10px }
.button:hover{text-decoration:none; background:#a7a7a7 }

.link-1 { color:#fff; background:#ea7e14; line-height:23px; display:block; text-decoration:none;  border-radius:7px;	-moz-border-radius:7px; -webkit-border-radius:7px; cursor:pointer; position:relative; float:right; padding:0px 10px 4px 10px }
.link-1:hover {text-decoration:none; background:#a6a7a7 }
.link-2 { color:#fff; background:#ea7e14; line-height:23px; display:block; text-decoration:none;  border-radius:7px;	-moz-border-radius:7px; -webkit-border-radius:7px; cursor:pointer; position:relative; float:left; padding:0px 10px 4px 10px }
.link-2:hover {text-decoration:none; background:#a6a7a7 }
.link-3 { color:#ea7e14; background:#fff; line-height:23px; display:block; text-decoration:none;  border-radius:7px;	-moz-border-radius:7px; -webkit-border-radius:7px; cursor:pointer; position:relative; float:left; padding:0px 10px 4px 10px }
.link-3:hover {text-decoration:none; background:#000; color:#fff }




/*header*/
header {font-size:0.75em; color:#FFFFFF; height:147px; background:#fff; position:relative; z-index:900 }
header.header1 {height:448px; }
header .indent{ top:28px; right:19px; position:absolute; padding:0; width:211px}
header .inside{ top:76px; left:197px; position:absolute; padding:0; width:753px; z-index:900000000; }

header h1 {position:absolute; left:39px; top:24px; text-indent:-9999px; z-index:1000}
header h1 a { display:block; width:129px; height:123px; background:url(../images/logo.png) no-repeat left top;	}



/*--- superfish dropdown menu begin ---*/
.sf-menu {margin:0; padding:0;	list-style: none; z-index:900000000; position:relative } 
.sf-menu li{ margin:0; display:inline; position:relative; float:left; margin-right:7px}
.sf-menu .last{ margin:0; display:inline; position:relative; float:left; margin-right:0}
.sf-menu li a{color:#161616; text-decoration:none; display:block; float:left; line-height:27px; padding-bottom:4px; font-size:14px; width:119px; text-align:center; background:url(../images/bg_menu.gif) top left no-repeat; } 
.sf-menu li a:hover {color:#fff;  text-decoration:none; background:url(../images/bg_menu-act.gif) top left no-repeat;  }
.sf-menu li a.current{ color:#fff; text-decoration:none; background:url(../images/bg_menu-act.gif) top left no-repeat; }

.sf-menu ul { position:absolute; top:-999em; width:10em; line-height:1.0; }
.sf-menu li:hover ul, .sf-menu li.sfHover ul { top:31px; z-index:99;}


/*** DEMO SKIN ***/
.sf-menu ul {	width:243px; border-style: solid; border-radius:11px; -moz-border-radius: 11px; -webkit-border-radius: 11px; background:#000; padding:10px 0px 10px 0px;   display:block; overflow:hidden }
.sf-menu ul li {  text-align:left; line-height:23px; padding:0;  z-index:9; position:relative; margin:0  }
.sf-menu ul li a {text-transform:none; line-height:23px; text-align:left; width:215px; padding:0 0 0 28px; background:none; font-size:13px; color:#fff;  z-index:9; background:#000; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}
.sf-menu ul li a:hover { color:#161616; background:none;  background: url(../images/bg_menu1-act.gif) top left repeat-x; line-height:23px}
.sf-menu ul li:hover{ color:#161616; background: url(../images/bg_menu1-act.gif) top left repeat-x }

.sf-menu ul ul { background:none; padding:0px; position:relative }
.sf-menu ul .li a {text-transform:none; line-height:23px; text-align:left; width:200px; padding:0 0 0 43px; background:none; font-size:13px; color:#ea7e14;  z-index:9; background:#000; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}
.sf-menu ul .li a:hover { color:#fff; background:none;  background: url(../images/bg_menu2-act.gif) top left repeat-x; line-height:23px}
.sf-menu ul .li:hover{ color:#fff; background: url(../images/bg_menu2-act.gif) top left repeat-x }

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {	 position:relative }

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {	left: 0;	top:31px; /* match top ul list item height */	z-index: 99;}
				
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul { top:-999em;}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {  /* match ul width */ top:0; }
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul { top:-999em;}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul { left:10em; /* match ul width */ top:0;}
.sf-sub-indicator {	position: absolute;	display:block;	right:10px;	width:10px;	height:10px; text-indent:-999em; overflow:hidden;}

/*content*/
section{ font-size:0.8125em; width:100%; text-align:left; background:#fff; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif}
section .inside{padding:40px 0px 45px 40px}
.img-left{ float:left; margin:0 20px 0 0}
.img-left1{ float:left; margin:0 12px 0 0}
.img-indent{ margin:0 0 16px 0}
.img-indent1{ margin:40px 0 0 0}
.img-indent2{ margin:0 11px 11px 0}
.img-indent3{ margin:0 11px 24px 0}
p{ margin:0 0 17px 0}
.p{ margin:0}
.p1{ margin:0 0 17px 0}
h1{color:#2a2a2a; font-size:30px; margin-bottom:17px; line-height:1.2em; font-weight:normal}
h2{color:#2a2a2a; font-size:24px; margin-bottom:17px; line-height:1.2em; font-weight:normal}
h3{ color:#ea7e14; font-size:20px; margin-bottom:11px; line-height:1.2em; font-weight:normal}
h3.h3{ color:#ea7e14; font-size:24px; margin-bottom:11px; line-height:32px; font-weight:normal}
h3.h4{ color:#ea7e14; font-size:24px; margin-bottom:0px; line-height:32px; font-weight:normal; letter-spacing:-1px; padding-bottom:3px}
h3.h4 span{ display:block; margin-top:-10px}
h4{color:#1b1b1b; font-size:1em; margin-bottom:9px;  }
.tail{ background:url(../images/tail.gif) bottom repeat-x; padding-bottom:9px; margin-bottom:9px}
.txt-1{ float:right; display:block; margin-bottom:31px; font-weight:bold; color:#5e5e5e}
.num{ width:42px; height:42px; float:left; display:block; margin-right:16px; background:url(../images/num.gif) top left no-repeat; text-align:center; font-size:26px; font-family:"Trebuchet MS"; line-height:42px; color:#fff}
.txt{ color:#1b1b1b}

.indent{padding:50px 0px 0px 0px}
.indent1{padding:30px 0px 0px 0px}

/*box*/
.box{ background: url(../images/bg_box.gif) top left repeat-x #f5f5f5; border:1px solid #e1e1e1; border-style: solid; border-radius:11px; -moz-border-radius: 11px; -webkit-border-radius: 11px; position:relative}
.box .indent-box{ padding:20px 15px 25px 22px; }
/*box1*/
.box1{ background: url(../images/3page_img8.jpg) top left no-repeat; width:259px; height:254px; color:#fff; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}
.box1 .indent-box{ padding:46px 30px 25px 79px; }
.box1 .indent-box1{padding-left:13px; padding-bottom:10px}
.box1 span{ font-size:11px}
/*box*/
.box2{ background:#fff; border:1px solid #e1e1e1; border-style: solid; border-radius:11px; -moz-border-radius: 11px; -webkit-border-radius: 11px; position:relative; margin-bottom:5px}
.box2:hover{ background: url(../images/box3.gif) top left repeat-x #f5f5f5; border:1px solid #e1e1e1; border-style: solid; border-radius:11px; -moz-border-radius: 11px; -webkit-border-radius: 11px; position:relative}
.box2 .indent-box{ padding:20px 15px 17px 20px; }
.box2 span{ display:block; background:url(../images/marker2.png) top left no-repeat; padding-left:20px; background-position:0 5px}
.box2 a{ color:#ea7e14; text-decoration:none }
.box2 a:hover{ color:#ea7e14; text-decoration: underline }
.box2 strong{ color:#1b1b1b}
/*box*/
.box3{ background:#fff; border:1px solid #e1e1e1; border-style: solid; border-radius:11px; -moz-border-radius: 11px; -webkit-border-radius: 11px; position:relative; margin-bottom:5px; color:#a7a7a7}
.box3 strong{ color:#ea7e14; text-transform:uppercase}
.box3:hover strong{ color:#fff; text-transform:uppercase}
.box3:hover{ background: url(../images/box3.png) top left repeat-x #f5f5f5; border:1px solid #eb8115; border-style: solid; border-radius:11px; -moz-border-radius: 11px; -webkit-border-radius: 11px; position:relative; color:#fff}
.box3 .indent-box{ padding:9px 9px 15px 9px; }
/*box*/
.box4{ background: url(../images/box4_top.gif) top left no-repeat #ea8015; color:#fff; width:228px; font-size:13px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}
.box4 .box-bot{ background: url(../images/box4_bot.gif) bottom left no-repeat; width:100%}
.box4 .indent-box{ padding:31px 20px 27px 26px; }

/*footer*/
footer { color:#a8a8a8; font-size:0.8125em; background:#f1f1f1}
footer .inside{ padding:32px 0px 42px 40px }
footer a {color:#a8a8a8; text-decoration:none}  
footer a:hover {  text-decoration:underline} 
footer h2 {color:#9d9d9d; font-size:20px; margin-bottom:7px; line-height:1.2em; font-weight:normal}

footer ul{margin:0; padding:0; list-style:none;}
footer ul li{ }
footer ul li a{background:url(../images/marker.gif) top left no-repeat; background-position:0 5px; margin:0; padding-left:12px; color:#9d9d9d;  text-decoration:none; line-height:20px; font-size:13px} 
footer ul li a:hover {background:url(../images/marker-act.gif) top left no-repeat; background-position:0 5px; text-decoration:none; color:#ea7e14; }

.jamp{ width:40px; margin-left:6px}
select{font-size:.84em; color:#2d3331; height:20px}
	
.indent-2{ position:relative; padding-left:10px; float:left}
.rowElem{ height:40px; background:url(../images/bg_input2.gif) top left no-repeat}
.rowElem3{ height:289px; background:url(../images/bg_input3.gif) top left no-repeat}
.rowElem1{ height:26px; background:url(../images/bg_input.gif) top left no-repeat}
.rowElem2{ height:35px; background:url(../images/bg_input1.gif) top left no-repeat}
.block-contact span{ float:right; margin-right:135px}
.input{
   	border:none; 
	background:none;
	width:170px; height:18px;
	font-size:14px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#a7a7a7;
	padding-left:15px;
	padding-right:0px;
	padding-top:4px;
	padding-bottom:4px;
}.input1{
   	border:none; 
	background:none;
	width:184px; height:18px;
	font-size:1em;
	color:#a3a3a3;
	padding-left:14px;
	padding-right:13px;
	padding-top:4px;
	padding-bottom:4px;
}input{
   	border:none; 
	background:none;
	width:320px; height:19px;
	font-size:1em;
	color:#a7a7a7;
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:5px;
}
textarea{
   	border:none; 
	background:none;
	width:470px; height:243px;
	font-size:1em;
	color:#a7a7a7;
	padding-left:15px;
	padding-right:15px;
	padding-top:15px;
	padding-bottom:5px;
	margin-bottom:11px;
	overflow:auto}
	
	
/*== featured box begin ==*/
#featured {width:950px; position:relative; height:323px; top:125px }
#featured ul.ui-tabs-nav{ position:absolute; top:19px; right:19px; list-style:none; padding:0; margin:0; width:237px; z-index:100;}
#featured ul.ui-tabs-nav li{ float:left; width:237px; height:69px; overflow:hidden; font-weight: normal; font-size:21px; line-height:1.2em; display:block}
#featured ul.ui-tabs-nav li span{ text-transform:uppercase; font-size:18px}
.txt3{ font-size:22px}
.title{top:45px; left:38px; position:absolute; z-index:900000; width:497px; height:218px}

#featured .ui-tabs-hide{ display:block; height:69px; color:#ea7e14; width:237px; }
#featured .ui-tabs-panel{background:url(../images/bg_2.png); display:block; height:69px; color:#ea7e14; width:237px; }


#featured ul.ui-tabs-nav li .inner { padding:10px 0 0 25px; overflow:hidden;}
#featured ul.ui-tabs-nav li img { float:left; margin-right:7px;}
#featured ul.ui-tabs-nav li a { color:#fff !important; display:block; text-decoration:none}
#featured ul.ui-tabs-nav li a:hover{  text-decoration:none}
#featured ul.ui-tabs-nav li.last { padding-right:0;}
#featured ul.ui-tabs-nav li.ui-tabs-selected {background:url(../images/bg_2.png); color:#ea7e14 }
#featured ul.ui-tabs-nav li:hover {background:url(../images/bg_2.png); color:#000 !important }
#featured ul.ui-tabs-nav li:hover a{color:#ea7e14 !important }
#featured ul.ui-tabs-nav  a{ color:#fff !important }
#featured ul.ui-tabs-nav li.ui-tabs-selected  a{ color:#ea7e14 !important }
#featured .ui-tabs-panel  { width:950px}

#featured .ui-tabs-hide {display:none; }
/*== featured box end ==*/
